Bug 195748 - Timezone out of sync in Kickstarted machines
Timezone out of sync in Kickstarted machines
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Beth Nackashi
https://rhn.webqa.redhat.com/rhn/kick...
:
Depends On:
Blocks: 198508
  Show dependency treegraph
 
Reported: 2006-06-16 20:24 EDT by Partha Aji
Modified: 2007-10-29 22:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 13:18:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Partha Aji 2006-06-16 20:24:25 EDT
The timezones are out of sync on kickstarted machines

Prereqs: 
Knowledge of hos to kicktstart thorugh the Web UI
A User X with a bunch of kickstart profiles + systems ready to be kickstarted

1) Login as X
2) Systems -> Kickstart -> Profiles
3) From the list select a KS profile
4) System Details -> Locales, 
5) Select a time zone -> Asia/Novobirsk .. 
6) Select 'Hardware Clock uses UTC'
7) Select Update Locate preferences.
8) Using this profile Kickstart a system (by scheduling & using rhn_check)
9) After the system has been kickstarted successfully .. SSh to the system and
on the command line type 
% date
note down the sync time
Compare that with http://www.timeanddate.com/worldclock/city.html?n=375
Notice they are totally out of sync....
Comment 1 Mike McCune 2007-04-10 13:18:00 EDT
closing due to inactivity and low priority.

Note You need to log in before you can comment on or make changes to this bug.